老旧N卡驱动程序 for macOS 10.14 Mojave
本文最后更新于 283 天前,其中的信息可能已经有所发展或是发生改变。

这个驱动包是傻瓜版一键安装,主要用来在10.14 Mojave 下驱动一些比较老旧的NVIDIA显卡,驱动程序支持10.14.0-10.14.6各版本甚至在测试版下也能驱动,但这里建议10.14版本还没有升级到10.14.6的果友,可以升级到10.14.6了,这是该版本最稳定的一版。

注意:此版仅支持在10.14下使用,对于新版10.15 Catalina 请【点击此处】。

老旧N卡驱动程序 for macOS 10.14 Mojave

GeForce 210驱动效果截图

支持型号:

支持:GeForce 5xx,4xx,2xx,8600M(GT)/ 8800M(GT),9400M / 9600M(GT),320M / 330M

使用方法:

关于使用方法很简单,一路默认安装,只需要在“Type d’installtaion”选项下选择自己对应的系统版本即可。

老旧N卡驱动程序 for macOS 10.14 Mojave

老旧N卡驱动程序 for macOS 10.14 Mojave

老旧N卡驱动程序 for macOS 10.14 Mojave

老旧N卡驱动程序 for macOS 10.14 Mojave

老旧N卡驱动程序 for macOS 10.14 Mojave

老旧N卡驱动程序 for macOS 10.14 Mojave

制作不易,无偿分享,运营艰难。如果有帮助到您,还请微微赞赏支持~
暂无评论

发送评论 编辑评论


				
|´・ω・)ノ
ヾ(≧∇≦*)ゝ
(☆ω☆)
(╯‵□′)╯︵┴─┴
 ̄﹃ ̄
(/ω\)
∠( ᐛ 」∠)_
(๑•̀ㅁ•́ฅ)
→_→
୧(๑•̀⌄•́๑)૭
٩(ˊᗜˋ*)و
(ノ°ο°)ノ
(´இ皿இ`)
⌇●﹏●⌇
(ฅ´ω`ฅ)
(╯°A°)╯︵○○○
φ( ̄∇ ̄o)
ヾ(´・ ・`。)ノ"
( ง ᵒ̌皿ᵒ̌)ง⁼³₌₃
(ó﹏ò。)
Σ(っ °Д °;)っ
( ,,´・ω・)ノ"(´っω・`。)
╮(╯▽╰)╭
o(*////▽////*)q
>﹏<
( ๑´•ω•) "(ㆆᴗㆆ)
😂
😀
😅
😊
🙂
🙃
😌
😍
😘
😜
😝
😏
😒
🙄
😳
😡
😔
😫
😱
😭
💩
👻
🙌
🖕
👍
👫
👬
👭
🌚
🌝
🙈
💊
😶
🙏
🍦
🍉
😣
Source: github.com/k4yt3x/flowerhd
颜文字
Emoji
小恐龙
花!
上一篇
下一篇